Ho un Ledger Nano S con firmware 1.6.0, il Ledger Live 2.20.0 Usato. Quando ci provo, Zcash per decollare (App 1.4.7), ottengo l'errore:

*Il server non ha potuto elaborare la tua richiesta. Riprova più tardi o contatta l'assistenza di Ledger. {“risultato”:nullo, “errore”:{“codice”:-26, “Messaggio”: “16: old-consensus-branch-id (Previsto e9ff75a6, trovato f5b9230b)”}, “id”:8189007}*

Kann jemand helfen? Vielleicht u/btchip?

sottoscrivi
Notificami
ospite
0 Commenti
Feedback in linea
Visualizza tutti i commenti